--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Invokes the templates for this generator
full_name: Templater::Generator#invoke!
is_singleton: false
name: invoke!
params: ()
visibility: public
